Index · Правила · Поиск· Группы · Регистрация · Личные сообщения· Вход

Список разделов Компьютерный раздел
 
 
 

Раздел: Компьютерный раздел Срочно нужно ПО 

Создана: 12 Ноября 2006 Вск 22:30:36.
Раздел: "Компьютерный раздел"
Сообщений в теме: 5, просмотров: 694

  1. Noom


    Активист


    Более 7 лет на форумеМуж.
    12 Ноября 2006 Вск 22:30:36
    Срочно требуется следующее ПО:
    Tomcat 6
    Hibernate 3.2
    Spring Framework 2
    JBoss IDE plugin for Eclipse
    Eclipse

    Качать это все - мне не по карману. Поможет кто?
  2. 13 Ноября 2006 Пон 0:23:34
    а это для чего? могу поспрашвать.
  3. 13 Ноября 2006 Пон 9:31:02
    млин, мелочь одна...50 метров...24 метра....9 метров...тока последняя на 120 метров, что-то хоть немного значимое...
    есть на что поменяться?
  4. Foror


    Активист


    Более 10 лет на форумеМуж.
    13 Ноября 2006 Пон 15:51:53
    Noom писал :Срочно требуется следующее ПО:
    Tomcat 6
    Hibernate 3.2
    Spring Framework 2
    JBoss IDE plugin for Eclipse
    Eclipse

    Качать это все - мне не по карману. Поможет кто?


    Хм, нет 200 руб. на трафик? :) В общем есть Tomcat 5.5, зачем тебе 6 альфа не понятно. Hibernate 3.1, если не будешь юзать ejb 3, то зачем тебе 3.2 тоже не понятно. :) Spring нету. Eclipse 3.2 есть. Аська 308787398
  5. Noom


    Активист


    Более 7 лет на форумеМуж.
    16 Ноября 2006 Чтв 10:58:17
    Спасибо, все найдено.